Radiální nízkotlaké ventilátory RFC / RFE

Ventilátory RFC / RFE od výrobce ALTEKO jsou radiální jednostranně sací ventilátory poháněné napřímo. Radiální ventilátory s přímým pohonem jsou určeny pro výměnu vzduchu v občanské výstavbě, v průmyslových prostorech a zemědělství (např. skladovací haly obilí). Radiální nízkotlaké a středotlaké ventilátory RFC / RFE jsou určené pro použití v obyčejném prostředí (BNV) dle ČSN 33 2000-3/9.97. Radiální ventilátory RFC / RFE jsou vybaveny přímým pohonem elektromotorem s krytím IP55. Teplota dopravovaného vzduchu může být v rozsahu -30 až +85 °C. Teplota okolí vzhledem k elektromotorům může být rozsahu -30 až +40°C. Otáčky radiálních nízkotlakých a středotlakých ventilátorů RFC / RFE lze regulovat pomocí osmistupňových regulátorů otáček nebo pomocí frekvenčního měniče. 

Na dotaz je možné dodat radiální ventilátory do výbušného prostředí pro ZÓNA2 a ZÓNA1.

Ventilátory - řada

Najpredávanejšie

SMO 90-Z
2-3 týždne
Kód: AL841258
 
€40,96
(€33,85 bez DPH)
SMO 90-E
2-3 týždne
Kód: AL843111
 
€49,41
(€40,83 bez DPH)
SMO 90-AKV2
2-3 týždne
Kód: AL843113
 
€151,42
(€125,14 bez DPH)

Radenie produktov

258 položiek celkom

Výpis produktov

RFC 200-15/0,25-3-L-AKV1
€1 182,09 bez DPH
€1 430,33 / ks

Ventilátor RFC 200-15/0,25-3-L-AKV1 je radiální...

Kód: AL21212
RFC 200-15/0,25-3-L-AKV1-H
€1 310,40 bez DPH
€1 585,58 / ks

Ventilátor RFC 200-15/0,25-3-L-AKV1-H je radiální...

Kód: AL838090
RFC 200-15/0,25-3-L-AKV1-HL
€1 310,40 bez DPH
€1 585,58 / ks

Ventilátor RFC 200-15/0,25-3-L-AKV1-HL je radiální...

Kód: AL847057
RFC 200-15/0,25-3-P-AKV1
€1 182,09 bez DPH
€1 430,33 / ks

Ventilátor RFC 200-15/0,25-3-P-AKV1 je radiální...

Kód: AL21202
RFC 200-15/0,25-3-P-AKV1-H
€1 310,40 bez DPH
€1 585,58 / ks

Ventilátor RFC 200-15/0,25-3-P-AKV1-H je radiální...

Kód: AL838089
RFC 200-15/0,25-3-P-AKV1-HL
€1 310,40 bez DPH
€1 585,58 / ks

Ventilátor RFC 200-15/0,25-3-P-AKV1-HL je radiální...

Kód: AL847064
RFC 200-30A/1,5-3-L-AKV1-DB
€1 264,26 bez DPH
€1 529,75 / ks

Ventilátor RFC 200-30A/1,5-3-L-AKV1-DB je radiální...

Kód: AL842723
RFC 200-30A/1,5-3-L-AKV1-H
€1 431,22 bez DPH
€1 731,78 / ks

Ventilátor RFC 200-30A/1,5-3-L-AKV1-H je radiální...

Kód: AL843063
RFC 200-30A/1,5-3-L-AKV1-HL
€1 431,22 bez DPH
€1 731,78 / ks

Ventilátor RFC 200-30A/1,5-3-L-AKV1-HL je radiální...

Kód: AL847804
RFC 200-30A/1,5-3-P-AKV1-DB
€1 264,26 bez DPH
€1 529,75 / ks

Ventilátor RFC 200-30A/1,5-3-P-AKV1-DB je radiální...

Kód: AL842722
RFC 200-30A/1,5-3-P-AKV1-H
€1 431,22 bez DPH
€1 731,78 / ks

Ventilátor RFC 200-30A/1,5-3-P-AKV1-H je radiální...

Kód: AL843062
RFC 200-30A/1,5-3-P-AKV1-HL
€1 556,41 bez DPH
€1 883,26 / ks

Ventilátor RFC 200-30A/1,5-3-P-AKV1-HL je radiální...

Kód: AL847807
RFC 200-30A/1,5-3-P-AKV1-HL
€1 431,22 bez DPH
€1 731,78 / ks

Ventilátor RFC 200-30A/1,5-3-P-AKV1-HL je radiální...

Kód: AL847805
RFC 250-15/0,37-3-L-AKV1
€1 496,22 bez DPH
€1 810,43 / ks

Ventilátor RFC 250-15/0,37-3-L-AKV1 je radiální...

Kód: AL22212
RFC 250-15/0,37-3-L-AKV1-H
€1 658,42 bez DPH
€2 006,69 / ks

Ventilátor RFC 250-15/0,37-3-L-AKV1-H je radiální...

Kód: AL838124
RFC 250-15/0,37-3-L-AKV1-HL
€1 658,42 bez DPH
€2 006,69 / ks

Ventilátor RFC 250-15/0,37-3-L-AKV1-HL je radiální...

Kód: AL847097
RFC 250-15/0,37-3-P-AKV1
€1 496,22 bez DPH
€1 810,43 / ks

Ventilátor RFC 250-15/0,37-3-P-AKV1 je radiální...

Kód: AL22202
RFC 250-15/0,37-3-P-AKV1-H
€1 658,42 bez DPH
€2 006,69 / ks

Ventilátor RFC 250-15/0,37-3-P-AKV1-H je radiální...

Kód: AL838123
RFC 250-15/0,37-3-P-AKV1-HL
€1 658,42 bez DPH
€2 006,69 / ks

Ventilátor RFC 250-15/0,37-3-P-AKV1-HL je radiální...

Kód: AL847104
RFC 280-10/0,55-3-L-AKV1
€1 893,67 bez DPH
€2 291,34 / ks

Ventilátor RFC 280-10/0,55-3-L-AKV1 je radiální...

Kód: AL22542
RFC 280-10/0,55-3-L-AKV1-H
€2 141,79 bez DPH
€2 591,56 / ks

Ventilátor RFC 280-10/0,55-3-L-AKV1-H je radiální...

Kód: AL838150
RFC 280-10/0,55-3-L-AKV1-HL
€2 141,79 bez DPH
€2 591,56 / ks

Ventilátor RFC 280-10/0,55-3-L-AKV1-HL je radiální...

Kód: AL847129
RFC 280-10/0,55-3-P-AKV1
€1 893,67 bez DPH
€2 291,34 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV1 je radiální...

Kód: AL22042
RFC 280-10/0,55-3-P-AKV1-H
€2 141,79 bez DPH
€2 591,56 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV1-H je radiální...

Kód: AL838149

Ovládacie prvky výpisu

258 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty